static-web-server-generate(1)

NAME
static-web-server-generate - Generate man pages and shell completions

SYNOPSIS
static-web-server generate [--completions] [--man-pages] [-h|--help] <OUT_DIR>

DESCRIPTION
Generate man pages and shell completions

OPTIONS

--completions
    Generate shell completions

--man-pages
    Generate man pages

-h, --help
    Print help

<OUT_DIR>
    Path to write generated artifacts to